{
  "_from": "@unocss/reset@0.51.13",
  "_id": "@unocss/reset@0.51.13",
  "_inBundle": false,
  "_integrity": "sha512-xwYJW6vNbHIpBtlFcW93fZxILZpWatcCc9nclSgsl0YlFUz9w4/aoV9KqwU62Y4VUteJxCZCCXa3pSiPO8h5KA==",
  "_location": "/@unocss/reset",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "@unocss/reset@0.51.13",
    "name": "@unocss/reset",
    "escapedName": "@unocss%2freset",
    "scope": "@unocss",
    "rawSpec": "0.51.13",
    "saveSpec": null,
    "fetchSpec": "0.51.13"
  },
  "_requiredBy": [
    "/@unocss/astro",
    "/@unocss/nuxt",
    "/unocss"
  ],
  "_resolved": "https://registry.npmmirror.com/@unocss/reset/-/reset-0.51.13.tgz",
  "_shasum": "62b704eef8657554ef8f3e1caaee4a4805280a14",
  "_spec": "@unocss/reset@0.51.13",
  "_where": "/data/jenkins/workspace/usepcshop.ws.baibaodun.com.cn/src/JAVA-MER-2.1-PC_20251108/node_modules/@unocss/nuxt",
  "author": {
    "name": "Anthony Fu",
    "email": "anthonyfu117@hotmail.com"
  },
  "bugs": {
    "url": "https://github.com/unocss/unocss/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Collection of CSS resetting",
  "devDependencies": {
    "@csstools/normalize.css": "^12.0.0",
    "sanitize.css": "^13.0.0"
  },
  "exports": {
    "./*": "./*"
  },
  "files": [
    "**/*.css"
  ],
  "funding": "https://github.com/sponsors/antfu",
  "homepage": "https://github.com/unocss/unocss#readme",
  "keywords": [],
  "license": "MIT",
  "name": "@unocss/reset",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/unocss/unocss.git"
  },
  "scripts": {
    "build": "esno scripts/copy.ts"
  },
  "version": "0.51.13"
}
